#custom-layout {
  margin-top: 15px;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
ul li {
  display: inline;
}

.container {
  width: 1366px !important;
}

.thumbnails {
  width: 85%;
  display: block;
  margin: 10px 20px;
}
.thumbnails > .thumbnails > .tooltip-hover {
  position: initial;
}
.thumbnails > .thumbnails > .tooltip-hover .tooltiptext.tooltip-top {
  top: -35px;
  bottom: auto;
  margin-left: 0;
}
.thumbnails > .thumbnails canvas {
  width: 100%;
}

.nav > li > a {
  padding: 10px;
}

.box-item-thumb {
  padding-top: 15px;
  height: 910px;
  overflow: auto;
}

body::-webkit-scrollbar-track, #edit-document::-webkit-scrollbar-track, .box-item-thumb::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}

body::-webkit-scrollbar, #edit-document::-webkit-scrollbar, .box-item-thumb::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb, #edit-document::-webkit-scrollbar-thumb, .box-item-thumb::-webkit-scrollbar-thumb {
  background-color: #2F70A8;
}

#viewerToolbar {
  margin-bottom: 25px;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 5px;
}
#viewerToolbar .group {
  float: left;
}
#viewerToolbar .group + .group {
  padding-left: 5px;
  border-left: 1px solid #ccc;
}
#viewerToolbar .group button.btn {
  background: transparent;
  border: 0;
}

.page-content button.btn, #viewerToolbar .group button.btn-icon, .page-content button.btn-icon {
  background: transparent;
  border: 0;
}

#viewerToolbar .group button:focus {
  outline: none;
}
#viewerToolbar .group:last-child {
  display: inline-block;
}
#viewerToolbar .group .box-page {
  display: inline;
  width: auto;
}
#viewerToolbar .group input {
  width: 65px;
  display: inline-block;
}

#content {
  position: relative;
  float: left;
  width: 67%;
}
#content #viewerAnnToolbar {
  float: left;
}
#content #viewerAnnToolbar button {
  width: 80% !important;
  padding: 6px 12px;
  border: none;
  background-color: transparent;
  margin: auto;
}
#content #viewerAnnToolbar button:focus {
  outline: none;
}

#viewerToolbar button {
  padding: 6px 12px;
  border: none;
  background-color: transparent;
  margin: auto;
}

#content #viewerAnnToolbar button img {
  width: 100%;
}
#content #edit-document {
  float: left;
  /*width: 100%;*/
  height: 910px;
  overflow: auto;
  background: #eeeeee;
}
#content #edit-document .box-content {
  width: 100%;
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  height: 100%;
  position: relative;
}
#content #edit-document .box-content .box-image {
  width: 720px;
}
#content #edit-document .box-content .box-image canvas {
  display: block;
  margin: auto;
}

.magnify-glass {
  width: 300px;
  height: 200px;
  position: absolute;
  top: 100px;
  left: 100px;
  border: 2px black solid;
  box-shadow: 5px 5px 10px #1e1e1e;
  display: none;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}

.modal-backdrop.show {
  opacity: .5;
}

.modal.fade {
  opacity: 1;
}
.modal.show .modal-dialog {
  -webkit-transform: translate(0);
  transform: translate(0);
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 600px;
    margin: 30px auto;
  }
}
.container {
  width: 95%;
}

.main {
  margin-top: 15px;
}

.modal-body .tab-content {
  max-height: 400px;
  overflow: auto;
}

.box-items {
  padding: 15px;
}
.box-items .box-left {
  width: 50%;
  float: left;
}
.box-items .box-right {
  width: 50%;
  float: right;
}
.box-items .box-right .tab-contentx .btn-select-color {
  width: 34px;
  height: 34px;
}

ul[role="tablist"] {
  width: 100%;
}

.nav-tabs > li > a.active, .nav-tabs > li:hover > a {
  background: #cfe8f5;
  color: #067d98;
}

.item > .panel > .panel-body {
  margin-bottom: 0;
}

.nav-pills > li {
  text-align: center;
}
.nav-pills > li > a {
  color: rgba(0, 0, 0, 0.54);
  font-weight: bold;
  cursor: pointer;
}

.nav > li > a:hover, .nav > li > a:focus {
  background: #cfe8f5;
}

.nav-pills > li.active {
  border-bottom: 2px solid #337ab7;
}
.nav-pills > li.active > a {
  border-radius: 0;
  background: none;
  color: #337ab7;
}
.nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  background: none;
  color: #337ab7;
}

.nav.nav-pills {
  background: #fff;
  border-bottom: 1px solid #ccc;
}

.rounded-border {
  border-radius: 4px;
}

.magnify {
  position: relative;
  cursor: none;
  float: left;
}

.large {
  width: 200px;
  height: 150px;
  position: absolute;
  box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
  display: none;
  z-index: 99999;
}

.small {
  display: block;
}

.panzoomwidget {
  /*width: 20px;*/
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.panzoomwidget .zoom-button {
  text-align: center;
  padding: 0;
  background-color: transparent;
  border: 0;
  margin-right: 5px;
  cursor: pointer;
  float: left;
  width: 30px;
}
.panzoomwidget .zoom-button img {
  width: 100%;
}
.panzoomwidget .zoom-button:focus {
  outline: none;
}
.panzoomwidget .zoom-level {
  width: 100%;
  border-left: 2px solid black;
  margin-left: 10px;
}
.panzoomwidget .zoom-slider {
  position: relative;
  cursor: hand;
}
.panzoomwidget .zoom-slider-widget {
  position: absolute;
  width: 20px;
  background-color: white;
  border: 1px solid black;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.ngAreas-element {
  cursor: auto !important;
}

.border-medium.add-stamp, .border-medium.show-stamp {
  background-position: 50% 50% !important;
}

.content-document, .tab1 {
  /*padding-top: 100px;*/
}

.pan-zoom-frame {
  overflow: auto !important;
}

.hide, .hidden {
  display: none !important;
}

.red-text {
  color: #d9534f !important;
}

.centered {
  text-align: center;
  margin: auto;
}

.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.font-small {
  font-size: 9px;
}

.box-item-thumb .item:nth-child(2n+1) {
  clear: both;
}

@media (max-width: 1199px) {
  .box-item-thumb .item:nth-child(3n+1) {
    clear: none;
  }
  .box-item-thumb .item:nth-child(2n+1) {
    clear: both;
  }
}
.dndPlaceholder {
  background-color: #ddd !important;
  min-height: 57px;
  list-style: none;
  width: 33.33333%;
  float: left;
  border-radius: 5px;
}

.dndDragging {
  opacity: 0.7;
}

.dndDraggingSource {
  opacity: 0.5;
}

.border-frm {
  border: 1px solid #d9edf7;
  border-radius: 5px;
  position: relative;
}
.border-frm > span {
  position: absolute;
  right: 0;
  z-index: 3333;
  font-size: 20px;
  top: -5px;
  color: #ff0000;
  background: #fff;
}

.form-horizontal .control-label:focus {
  outline: none;
}

.padding-5px {
  padding: 5px !important;
}

.margin-botom-5px {
  margin-bottom: 5px !important;
}

body::-webkit-scrollbar-track, .pan-zoom-frame::-webkit-scrollbar-track, .show-image::-webkit-scrollbar-track, #listEmail::-webkit-scrollbar-track, .box-item-thumb::-webkit-scrollbar-track, #vvAnnPopUpForm::-webkit-scrollbar-track, #vvAnnPopUpFormText::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}

body::-webkit-scrollbar, .pan-zoom-frame::-webkit-scrollbar, .show-image::-webkit-scrollbar, #listEmail::-webkit-scrollbar, .box-item-thumb::-webkit-scrollbar, #vvAnnPopUpForm::-webkit-scrollbar, #vvAnnPopUpFormText::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb, .pan-zoom-frame::-webkit-scrollbar-thumb, .show-image::-webkit-scrollbar-thumb, #listEmail::-webkit-scrollbar-thumb, .box-item-thumb::-webkit-scrollbar-thumb, #vvAnnPopUpForm::-webkit-scrollbar-thumb, #vvAnnPopUpFormText::-webkit-scrollbar-thumb {
  background-color: #2F70A8;
}

.loading img {
  display: block;
  margin: auto;
  width: 10%;
}

.tooltip-inner {
  max-width: 300px;
  width: 110px;
}

#listEmail {
  max-height: 250px;
  overflow: auto;
}

.img-stamp {
  width: 100%;
  height: 100%;
  /*background: white;*/
}

.group-annotation {
  float: left;
  width: 50%;
}

.group-stamp {
  position: absolute;
  width: 40px;
  top: 100%;
  left: -5%;
  display: none;
}

.btn-stamp {
  display: list-item;
  list-style: none;
  margin: 5px 0;
}

.box-page {
  width: 8%;
  display: inline;
  top: 1px;
  position: relative;
}

.dropdown-menu {
  top: 0;
  left: 100%;
}

#btnGroupVerticalDrop1 .caret {
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid black;
}

.btn-group-vertical {
  float: left;
}
.btn-group-vertical button {
  width: 75% !important;
  padding: 6px 12px;
  border: none;
  background-color: transparent;
}
.btn-group-vertical img {
  width: 100%;
}
.btn-group-vertical .dropdown-menu img {
  width: 15px;
}

.item h3 {
  font-size: 18px;
  padding: 10px 20px;
  margin-top: 0;
  border-bottom: 1px solid #ccc;
  text-transform: uppercase;
}

@media (max-width: 990px) {
  .panzoomwidget {
    top: -45px !important;
  }
}
#popup {
  display: none;
  position: absolute;
  font: 12px Helvetica;
  padding: 20px;
  background-color: #ffffff;
  width: 270px;
  z-index: 1000;
  border: 1px solid #666666;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  -moz-box-shadow: 3px 3px 0px #666666;
  -webkit-box-shadow: 3px 3px 0px #666666;
  box-shadow: 3px 3px 0px #666666;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');
  border-radius: 10px;
  float: left;
}
#popup textarea {
  margin-bottom: 10px;
}
#popup .form-group:last-child {
  margin-bottom: 0;
}

input[type="range"] {
  display: block;
  -webkit-appearance: none;
  background-color: #bdc3c7;
  width: 100%;
  height: 5px;
  border-radius: 5px;
  margin: 10px 10px 0 10px;
  outline: 0;
}
input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  background-color: #e74c3c;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 2px solid white;
  cursor: pointer;
  transition: .3s ease-in-out;
}

.range-slider {
  display: flex;
}

.range-slider__value {
  min-width: 24px;
}

.modal {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}
.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

#vvAnnPopUpForm, #vvAnnPopUpFormText {
  max-height: 316px;
  overflow-x: hidden;
  padding-right: 10px;
}

.vvColorPickerSquare {
  margin: 5px 5px 5px 0;
  border-radius: 4px;
  border: 1px solid #ccc;
  float: left;
}

.vvColorPickerSquareSelected {
  border: 3px solid #337ab7;
}

.vvColorPickerSquare:hover {
  border: none;
  cursor: pointer;
}

.vvColorPickerSquareSelected:hover {
  border: 3px solid #337ab7;
}

.vvCustomColorRow {
  padding-left: 5px;
}

.vvCurrentCustomColorLabel {
  font-weight: bold;
  padding-top: 10px;
  float: left;
  margin-right: 10px;
}

.vvColorPickerSquare {
  margin: 5px 5px 5px 0;
  border-radius: 4px;
  border: 1px solid #ccc;
  float: left;
}
.vvColorPickerSquare > div {
  border-radius: 4px;
}
.vvColorPickerSquare:nth-child(6n) {
  margin-right: 0;
}

label.control-label b, label.control-label i {
  position: relative;
  top: 4px;
}

.modal-content {
  height: auto;
  overflow: auto;
}

.list-group.image-control {
  width: 49%;
  display: inline-block;
}
.list-group.annotation-control {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

.vvAnnThicknessElement {
  height: 10px;
  background-color: black;
  margin: 0 auto;
}

button.vvAnnThicknessCell {
  /* border: 1px solid #ccc; */
  background-color: white;
  padding-left: 4px;
  padding-right: 4px;
  width: 22px;
}

#vvAnnThickness {
  padding-bottom: 15px;
  position: static;
}

#vvAnnPopUpFormFilled, #vvAnnPopUpForm, #vvAnnPopUpFormRec {
  margin-top: 0 !important;
  margin-left: 0 !important;
}

button.vvAnnThicknessCell {
  border: 1px solid #ccc;
  background-color: white;
  padding-left: 4px;
  padding-right: 4px;
  width: 22px;
}
button.vvAnnThicknessCell[aria-pressed="true"] {
  background-color: #ccc;
}

.btn-group > .btn:first-child {
  margin-left: 0;
}
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.btn-group > .btn:last-child:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.btn-group > .dropdown-toggle:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.modal-dialog {
  width: 50%;
}

#custom-layout {
  margin-top: 15px;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
ul li {
  display: inline;
}

.page-content {
  padding-top: 10px;
  width: 1030px;
  margin-left: auto;
  margin-right: auto;
}

.mdl-layout__content header {
  color: #fff;
  background-color: #3f51b5;
  padding-top: 25px;
  padding-bottom: 25px;
  margin-bottom: 25px;
  text-align: center;
}
.mdl-layout__content header svg {
  fill: #fff;
  width: 56px;
  height: 56px;
}

.select-file__container {
  margin-top: 10px;
  margin-bottom: 20px;
}
.select-file__container p {
  margin-bottom: 0;
}

.page-number {
  width: 50px;
}

.mb {
  margin-bottom: 10px;
}

pdf-viewer {
  display: block;
  width: 720px;
}

.error {
  color: #ff4146;
}

#progress {
  margin-top: 50px;
  width: 100px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
#progress .bar {
  height: 20px;
}
#progress .bg {
  height: 20px;
  background-color: #e3e3e3;
}
#progress .bar {
  width: 0;
  max-width: 100%;
  background-color: #3f51b5;
  transition: .5s width;
}

.bs-callout .item {
  cursor: pointer;
  margin-bottom: 15px;
}
.bs-callout .item.active, .bs-callout .item:hover {
  background: #c4e3f3;
}
.bs-callout .item .image {
  float: left;
}
.bs-callout .item .content .desc {
  font-size: 11px;
}

.box-loading, .box-loading2 {
  position: absolute;
  z-index: 333;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

@media all and (max-width: 480px) {
  .page-content {
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
  }
}
.loader {
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #3498db;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  display: block;
  margin: auto;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#box-loading, #box-loading2 {
  display: table;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.4);
}

.bx-loading {
  display: table;
  width: 100%;
}

.loading {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #17e4d1;
}
.loading h2 {
  margin: 0;
}
.loading .loader {
  margin-top: 15px;
}

.tab-content .box-item .item {
  border: 1px solid #bce8f1;
  padding: 5px;
  display: table;
  width: 100%;
  margin-bottom: 5px;
  border-radius: 5px;
  cursor: pointer;
}
.tab-content .box-item .item.active {
  border: 1px solid #0fce00;
}
.tab-content .box-item .item .image {
  float: left;
  margin-right: 10px;
}
.tab-content .box-item .item .name {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  float: left;
  word-break: break-all;
  width: 230px;
}

@media print {
  .no-print {
    visibility: hidden;
  }

  canvas {
    width: 100% !important;
  }

  #content #edit-document {
    height: auto;
  }

  .panel.panel-info {
    border-color: unset;
  }
}
div#viewerMain {
  width: 100%;
  float: left;
}
div#viewerThumbs {
  float: right;
  width: 18%;
}
div#viewerTabTree {
  float: left;
  width: 15%;
}
div#viewerTabTree .nav-item {
  width: 100%;
}
div#viewerThumbs .nav-tabs > li {
  width: 50%;
  text-align: center;
}

.tooltip-hover {
  position: relative;
}
.tooltip-hover .tooltiptext {
  visibility: hidden;
  min-width: 150px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 10px;
  position: absolute;
  z-index: 1;
  top: 40px;
  left: 40px;
  font-size: 12px;
}

.tooltiptext.tooltip-thumbnail {
  top: -200px;
  left: 40px;
  min-width: 80px;
}

.tooltip-hover:hover .tooltiptext {
  visibility: visible;
}
.tooltip-hover .tooltiptext.tooltip-bottom {
  top: 115%;
  left: 30%;
  margin-left: -60px;
}
.tooltip-hover .tooltiptext.tooltip-bottom::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border: 5px solid transparent;
  border-bottom-color: #555;
}
.tooltip-hover .tooltiptext.tooltip-right {
  top: 10px;
  left: 115%;
}
.tooltip-hover .tooltiptext.tooltip-right::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -5px;
  border: 5px solid transparent;
  border-right-color: #555;
}
.tooltip-hover .tooltiptext.tooltip-top {
  bottom: 95%;
  margin-left: -60px;
  top: auto;
}
.tooltip-hover .tooltiptext.tooltip-top::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border: 5px solid transparent;
  border-top-color: #555;
}

.btn-annotation {
  position: relative;
}
.btn-annotation:hover .dropdown-menu {
  display: block !important;
}

button:focus {
  outline: none;
}

.tab-content {
  background: #EEEEEE;
}

.box-item-thumb pdf-viewer {
  width: auto;
  height: auto;
}

.displayedThumb {
  width: 100%;
  height: auto;
  cursor: pointer;
}

.tooltip-hover img {
  cursor: pointer;
}

img.img-responsive.active {
  border: 3px solid;
}